<?php

namespace Pfadfinden\WordPress;

use Shy\WordPress\CompositeOption;



class BuenaSettings extends CompositeOption
{
	public function __construct()
	{
		parent::__construct( 'buena-theme' );
	}

	public function getDefaults()
	{
		return [
			'use_cdn'            => false,
			'always_show_poster' => true,
		];
	}
}
